import request from '@/utils/request'

export function getKechengYishou(data = {}) {
  return request({
    url: '/app/kecheng/yishou/list',
    headers: {
      isToken: true
    },
    method: 'post',
    data,
    timeout: 20000
  })
}